/*     49448 : 타이틀 텍스트      */
.title__49448__ {font-size:0}
.title__49448__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__49448__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__49448__ p {font-size:28px}
}

/*     49473 : 이미지      */
.img__49473__ {max-width:100%}
.img__49473__ * {box-sizing:border-box}
.img__49473__ a {display:block;vertical-align:top}
.img__49473__ img {width:1000px;vertical-align:top}

/*     49444 : 타이틀 텍스트      */
.title__49444__ {font-size:0; }
.title__49444__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49444__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49444__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49444__ p {font-size:24px;}
}

/*     49274 : 장문 텍스트      */
.textarea__49274__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49274__ p {font-size:15px}
}

/*     49273 : 장문 텍스트      */
.textarea__49273__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49273__ p {font-size:15px}
}

/*     49446 : 타이틀 텍스트      */
.title__49446__ {font-size:0; }
.title__49446__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#0256d0; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49446__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49446__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49446__ p {font-size:24px;}
}

/*     52438 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__52438__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__52438__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__52438__ ul li:first-child {margin-top:0}
.text_list__52438__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__52438__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__52438__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__52438__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__52438__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__52438__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__52438__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__52438__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__52438__ ul li {font-size:15px}
}

/*     50351 : 타이틀 텍스트      */
.title__50351__ {font-size:0; }
.title__50351__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__50351__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__50351__.style_top p {padding-top:10px;}
.title__50351__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__50351__.style_right p {padding-right:14px;}
.title__50351__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__50351__.style_bottom p {padding-bottom:12px;}
.title__50351__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__50351__.style_left p {padding-left:14px;}
.title__50351__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__50351__.style_circle1 p {padding-left:18px;}
.title__50351__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__50351__.style_circle2 p {padding-left:18px;}
.title__50351__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     49464 : 장문 텍스트      */
.textarea__49464__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49464__ p {font-size:15px}
}

/*     49465 : 장문 텍스트      */
.textarea__49465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49465__ p {font-size:15px}
}

/*     49466 : 장문 텍스트      */
.textarea__49466__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49466__ p {font-size:15px}
}

/*     123097 : 이미지      */
.img__123097__ {max-width:100%}
.img__123097__ * {box-sizing:border-box}
.img__123097__ a {display:block;vertical-align:top}
.img__123097__ img {width:710px;vertical-align:top}

/*     123098 : 이미지      */
.img__123098__ {max-width:100%}
.img__123098__ * {box-sizing:border-box}
.img__123098__ a {display:block;vertical-align:top}
.img__123098__ img {width:710px;vertical-align:top}

